.version.chronicles_of_the_deconstruction_of_meaning /* version checker */
{
	color: #000010;
	background-color: #088875;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114325-4
{
	z-index: 160;
	width: 613px;
	min-height: 45px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu114326-9
{
	width: 0.01px;
	margin-top: 22px;
}

#pu114326-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 364px;
	margin-left: 644px;
}

#u114326-9
{
	z-index: 164;
	width: 153px;
	min-height: 83px;
	position: relative;
}

#u114327-5
{
	z-index: 173;
	width: 106px;
	min-height: 26px;
	margin-top: 1011px;
	position: relative;
}

#u114326,#u114326-5,#u114327
{
	font-weight: bold;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114324-142
{
	z-index: 18;
	width: 613px;
	min-height: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114324-21
{
	line-height: 21px;
	font-style: italic;
}

#u114324-14,#u114324-18,#u114324-26
{
	font-weight: bold;
	line-height: 26px;
}

#u114324-95
{
	font-style: italic;
	line-height: 26px;
}

#u114324-12,#u114324-23,#u114324-28,#u114324-31,#u114324-38,#u114324-41,#u114324-44,#u114324-47,#u114324-50,#u114324-57,#u114324-60,#u114324-62,#u114324-69,#u114324-72,#u114324-79,#u114324-82,#u114324-85,#u114324-92,#u114324-97,#u114324-104,#u114324-107,#u114324-110,#u114324-113,#u114324-116,#u114324-119,#u114324-122,#u114324-125,#u114324-128,#u114324-131,#u114324-134,#u114324-136
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u114324-5,#u114324-6,#u114324-7,#u114324-10,#u114324-24,#u114324-29,#u114324-32,#u114324-36,#u114324-39,#u114324-42,#u114324-45,#u114324-48,#u114324-51,#u114324-52,#u114324-55,#u114324-58,#u114324-63,#u114324-64,#u114324-67,#u114324-70,#u114324-73,#u114324-74,#u114324-77,#u114324-80,#u114324-83,#u114324-86,#u114324-87,#u114324-90,#u114324-93,#u114324-98,#u114324-99,#u114324-102,#u114324-105,#u114324-108,#u114324-111,#u114324-114,#u114324-117,#u114324-120,#u114324-123,#u114324-126,#u114324-129,#u114324-132,#u114324-137,#u114324-138
{
	line-height: 21px;
}

#u114324-2,#u114324-4,#u114324-16,#u114324-20,#u114324-140
{
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u114324,#u114324-3,#u114324-11,#u114324-13,#u114324-15,#u114324-17,#u114324-19,#u114324-22,#u114324-25,#u114324-27,#u114324-30,#u114324-37,#u114324-40,#u114324-43,#u114324-46,#u114324-49,#u114324-56,#u114324-59,#u114324-61,#u114324-68,#u114324-71,#u114324-78,#u114324-81,#u114324-84,#u114324-91,#u114324-94,#u114324-96,#u114324-103,#u114324-106,#u114324-109,#u114324-112,#u114324-115,#u114324-118,#u114324-121,#u114324-124,#u114324-127,#u114324-130,#u114324-133,#u114324-135,#u114324-139
{
	line-height: 26px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

